Subject: Re: GNU emacs 21.2-5 packages available
From: Joe Buehler <[email-masked]>
To: Pavel Holejsovsky <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 Aug 2002 10:23:09 -0400

Pavel Holejsovsky wrote:

> This problem is quite annoying. I already tried to investigate, and it 
> seems to me that occasionally SIGCHLD signal is NOT delivered to emacs 
> when the child process terminates. I tried to continue a little bit, but 
> got lost very quickly in cygwin's signal implementation (hey, that's 
> *really* complicated code). I tried strace and the only thing which 
> caught my eyes were these lines:

Does the process exit get noticed when you press control-g?

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/